Show / Hide Table of Contents

# Struct CameraBase

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct CameraBase

### Fields

| Improve this Doc View Source

#### SceneCamera

##### Declaration

    public Camera SceneCamera

##### Field Value

Type | Description
--- | ---
Camera |

| Improve this Doc View Source

#### UnkFlags

##### Declaration

    public uint UnkFlags

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### UnkUInt

##### Declaration

    public uint UnkUInt

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void **vtbl

##### Field Value

Type | Description
--- | ---
System.Void** |